.vu-img-wrap {
  background-size: cover !important;
}
body {
  background: #FAFAFA;
}
/* Animated text */
#typewriter-input {
  display: none;
}
.hph-text-wrapper {
  height: 30vw;
  position: relative;
  display: table;
}
.hph-text-wrapper .hph-text-inner {
  display: table-cell;
  vertical-align: bottom;
  padding-bottom: 40px;
}
.hph-text-wrapper h1.hph-header-text {
  color: #FFF;
  font-size: 1.6em !important;
  line-height: 1.1em;
  font-family: 'Source Sans Pro', sans-serif;
  font-weight: 700;
  border-bottom: none;
  letter-spacing: 1px;
  text-shadow: 1px 1px #222;
}
@media (min-width: 768px) {
  .hph-text-wrapper h1.hph-header-text {
    font-size: 2em !important;
  }
}
@media (min-width: 992px) {
  .hph-text-wrapper h1.hph-header-text {
    font-size: 2.6em !important;
  }
}
@media (min-width: 1200px) {
  .hph-text-wrapper h1.hph-header-text {
    font-size: 3em !important;
  }
}
@-webkit-keyframes CURSOR {
  0% {
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
@keyframes CURSOR {
  0% {
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
.hph-text-wrapper #output-inner {
  font-weight: normal;
}
.hph-text-wrapper span.cursor {
  font-family: 'Courier', 'Courier New', sans-serif;
  color: #D8AB4C;
  -webkit-animation: CURSOR 1s infinite;
  animation: CURSOR 1s infinite;
}
.hph-text-wrapper #typewriter-output {
  padding-top: 10px;
}
.hph-text-wrapper .hph-text-inner button {
  padding: 10px 15px;
  border-radius: 2px;
  border: 0 none;
  background: #000;
  color: #D8AB4C;
  font-size: 1.4em;
}
.hph-text-wrapper .hph-text-inner button:hover {
  background: #D8AB4C;
  color: #000;
}
.hph-text-wrapper .hph-text-inner button em.fa-arrow-circle-right {
  margin: 0 0 0 5px;
}
/* -----------------------------------
RIGHT NOW GRID
----------------------------------- */
.vu-content { padding-top: 30px; } 
.vu-content h2 {
  font-family: 'Source Sans Pro', sans-serif;
  font-weight: 700;
  background: none;
  border: 0;
}
.content-stream, .content-stream .container overflow: auto;
}
.content-stream .VUtile {
  position: relative;
  display: inline-block;
}
.content-stream .VUtile:not(.VUtile-double):not(.VUtile-ultra) {
  float: left;
  width: 50%;
  padding-left: 2.1875%;
  padding-right: 2.1875%;
  position: relative;
  min-height: 1px;
}
/* so on mobile - double tiles go 50% */
@media (max-width: 480px) {
  .content-stream .VUtile-double, .content-stream .vu-gallery {
    float: left;
    width: 50% !important;
    padding-left: 2.1875%;
    padding-right: 2.1875%;
    position: relative;
    min-height: 1px;
  }
}
@media (min-width: 768px) {
  .content-stream .VUtile:not(.VUtile-double):not(.VUtile-ultra) {
    float: left;
    width: 33.33333333%;
    padding-left: 0.93457944%;
    padding-right: 0.93457944%;
  }
}
@media (min-width: 1025px) {
  .content-stream .VUtile:not(.VUtile-double):not(.VUtile-ultra) {
    float: left;
    width: 20%;
    padding-left: 0.56497175%;
    padding-right: 0.56497175%;
  }
}
.content-stream .VUtile-double {
  float: left;
  width: 100%;
  padding-left: 2.1875%;
  padding-right: 2.1875%;
  position: relative;
  min-height: 1px;
}
@media (min-width: 768px) {
  .content-stream .VUtile-double {
    float: left;
    width: 66.66666667%;
    padding-left: 0.93457944%;
    padding-right: 0.93457944%;
  }
}
@media (min-width: 1025px) {
  .content-stream .VUtile-double {
    float: left;
    width: 40%;
    padding-left: 0.56497175%;
    padding-right: 0.56497175%;
  }
  .content-stream .vu-widetriple {
    width: 60%;
  }
  .content-stream .vu-widequad {
    width: 80%;
  }
  .content-stream .vu-widefull {
    width: 100%;
  }
  .content-stream .vu-widefull .vu-inner-tile {
    background: transparent;
  }
  .content-stream .vu-widefull .vu-img-wrap {
    background-position: center center !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
  }
}
/* Buttons */
.VUtile a.btn {
  color: #d8ab4c !important;
  padding: 0.5em 1em;
  border: 2px solid #FFF !important;
  background: none;
  min-height: 35px;
  white-space: inherit;
  font-size: 0.88888889em;
  font-family: 'worksanssemibold', sans-serif !important;
  text-transform: uppercase !important;
  cursor: pointer;
  position: relative;
  -webkit-border-top-right-radius: 18px;
  -webkit-border-bottom-right-radius: 18px;
  -webkit-border-bottom-left-radius: 18px;
  -webkit-border-top-left-radius: 18px;
  -moz-border-radius-topright: 18px;
  -moz-border-radius-bottomright: 18px;
  -moz-border-radius-bottomleft: 18px;
  -moz-border-radius-topleft: 18px;
  border-top-right-radius: 18px;
  border-bottom-right-radius: 18px;
  border-bottom-left-radius: 18px;
  border-top-left-radius: 18px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
}
.VUtile a.btn:link, .VUtile a.btn:visited {
  color: #d8ab4c !important;
  text-decoration: none;
}
.VUtile a.btn:link:hover, .VUtile a.btn:visited:hover, .VUtile a.btn:hover:hover {
  border: 2px solid #d8ab4c !important;
  color: #FFF !important;
  text-decoration: none;
}
/* grid */
/**
  * Semantic classes for standard content tiles that fit into the grid system.
 **/
.vu-bottom-gutter {
  margin-bottom: 14px;
}
.center-in-container {
  position: absolute;
  top: 50%;
  left: 50%;
  -moz-transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.vu-pointy {
  overflow: hidden;
  display: inline-block;
  vertical-align: middle;
  margin: 0 auto;
  width: 60px;
  height: 60px;
  line-height: 50px;
  -webkit-border-top-right-radius: 50%;
  -webkit-border-bottom-right-radius: 50%;
  -webkit-border-bottom-left-radius: 50%;
  -webkit-border-top-left-radius: 50%;
  -moz-border-radius-topright: 50%;
  -moz-border-radius-bottomright: 50%;
  -moz-border-radius-bottomleft: 50%;
  -moz-border-radius-topleft: 50%;
  border-top-right-radius: 50%;
  border-bottom-right-radius: 50%;
  border-bottom-left-radius: 50%;
  border-top-left-radius: 50%;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
}
.vu-pointy img {
  height: 60px;
  width: 60px;
}
.vu-pointy.responsive {
  width: 30px;
  height: 30px;
  line-height: 20px;
}
.vu-pointy.responsive img {
  height: 30px;
  width: 30px;
}
@media (min-width: 768px) {
  .vu-pointy.responsive {
    width: 45px;
    height: 45px;
    line-height: 35px;
  }
  .vu-pointy.responsive img {
    height: 45px;
    width: 45px;
  }
}
@media (min-width: 1025px) {
  .vu-pointy.responsive {
    width: 60px;
    height: 60px;
    line-height: 50px;
  }
  .vu-pointy.responsive img {
    height: 60px;
    width: 60px;
  }
}
/**
  *  Rules for styling pages with an infinite scrolling container
 **/
.vu-content {
  overflow: auto;
  min-height: 14.16666667em;
  /* ~255px */
}
@media screen and (min-width: 768px) {
  .vu-content {
    min-height: 23.33333333em;
  }
}
/* DATE POSTED */
.VUtile .meta-data .date-posted {
  font-size: 15px;
  font-family: 'Source Sans Pro', sans-serif;
  font-weight: 700;
}
.VUtile {
  height: 14.16666667em;
  /* ~255px */
  overflow: hidden;
  text-align: center;
  margin-bottom: 14px;
  cursor: pointer;
}
.VUtile.vu-halfphoto .tools {
  display: none;
  position: absolute;
  bottom: -60px;
}
.VUtile.loader .vu-inner-tile {
  background-color: #fff;
}
.VUtile.loader .tile-content {
  transform: translate(-50%, -50%);
  position: absolute;
  top: 50%;
  left: 50%;
}
.VUtile li {
  font-size: 0.88888889em;
}
.VUtile .vucaret, .VUtile .description, .VUtile .date-posted, .VUtile .related-links {
  display: none;
}
.VUtile .vu-inner-tile {
  background: #EEE;
  height: 100%;
  overflow: hidden;
  position: relative;
}
.VUtile .tags {
  font-size: 0.85em;
  margin-top: 1.42857143em;
  margin-bottom: 0.5em;
  background: #000;
  padding: 6px;
  color: #d8ab4c;
  text-transform: uppercase;
  line-height: 1;
}
.vu-halfphoto .tags {
  background: transparent;
}
.blacktags {
  color: #222 !important;
}
.VUtile .vu-img-wrap {
  position: absolute;
  overflow: hidden;
  height: 50%;
  bottom: 0;
  width: 100%;
  background: url("design/BG2.jpg") #353a3b;
}
.VUtile:hover .vu-img-wrap {
  -webkit-filter: sepia(100%);
  filter: sepia(100%);
  /* transform: scale(1.2); */
  transition: all .5s;
}
.VUtile .vu-img-wrap img {
  position: relative;
  height: 100%;
  left: 50%;
  margin-left: -100%;
}
.VUtile .img-overlay {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  z-index: 100;
  height: 50%;
  background: -moz-linear-gradient(top, rgba(27, 26, 25, 0) 0%, #1b1a19 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(27, 26, 25, 0)), color-stop(100%, #1b1a19));
  background: -webkit-linear-gradient(top, rgba(27, 26, 25, 0) 0%, #1b1a19 100%);
  background: -o-linear-gradient(top, rgba(27, 26, 25, 0) 0%, #1b1a19 100%);
  background: -ms-linear-gradient(top, rgba(27, 26, 25, 0) 0%, #1b1a19 100%);
  background: linear-gradient(to bottom, rgba(27, 26, 25, 0) 0%, #1b1a19 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#001b1a19', endColorstr='#1b1a19', GradientType=0);
}
.VUtile .details {
  z-index: 100;
  padding-top: 1.11111111em;
  padding-bottom: 1.11111111em;
}
.VUtile .title {
  margin: 0 10%;
  font-family: 'Source Sans Pro', sans-serif;
  font-weight: 300;
}
.vu-vulist h2.title {
  font-family: 'Source Sans Pro', sans-serif;
  font-weight: 700;
}
.VUtile .title a, .VUtile .title a:hover {
  color: #353a3b;
  text-decoration: none;
  border: 0;
}
.VUtile .title small {
  color: #ffffff;
  font-style: italic;
}
.VUtile .pointy img {
  margin: -2px;
}
.VUtile .meta-data, .VUtile .cta {
  bottom: 1.11111111em;
  margin-top: 0.55555556em;
  position: absolute;
  width: 100%;
  z-index: 100;
}
.VUtile .meta-data div, .VUtile .cta div {
  color: #ffffff;
}
.VUtile .meta-data i, .VUtile .cta i {
  color: #d8ab4c;
  font-size: 1.77777778em;
  vertical-align: text-top;
}
.VUtile-double .meta-data i {
  font-size: 1.2777778em;
}
.VUtile.vu-fullphoto .vu-img-wrap {
  background: url("design/BG2.jpg");
}
.VUtile.vu-halfphoto .vu-inner-tile {
  background: #FFF;
}
.VUtile.vu-halfphoto h2 {
  font-size: 1em;
  line-height: 1.22222222em;
}
.VUtile.vu-halfphoto i {
  font-size: 1em;
  margin-right: 0.22222222em;
  -webkit-font-smoothing: auto;
  -moz-osx-font-smoothing: auto;
}
.VUtile.vu-halfphoto.rotd .tags {
  display: block;
  color: #006682;
}
.VUtile.vu-halfphoto.rotd .details {
  padding-top: 0;
}
@media screen and (max-width: 767px) {
  .VUtile.vu-halfphoto .tags {
    display: block;
    color: #006682 !important;
  }
}
.VUtile.vu-fullphotobutton .vu-img-wrap, .VUtile.vu-fullphoto .vu-img-wrap, .VUtile.vu-gallery .vu-img-wrap, .VUtile.VUtile-double .vu-img-wrap, .VUtile.vu-fullphotobutton img, .VUtile.vu-fullphoto img, .VUtile.vu-gallery img, .VUtile.VUtile-double img {
  top: 0;
  height: 100%;
  overflow: hidden;
  background-size: cover !important;
}
.VUtile.vu-fullphotobutton .img-overlay, .VUtile.vu-fullphoto .img-overlay, .VUtile.vu-gallery .img-overlay, .VUtile.VUtile-double .img-overlay {
  height: 150px;
}
.VUtile.vu-fullphotobutton .tile-content, .VUtile.vu-fullphoto .tile-content, .VUtile.vu-gallery .tile-content, .VUtile.VUtile-double .tile-content {
  z-index: 100;
  position: absolute;
  bottom: 0;
  width: 100%;
}
.VUtile.vu-fullphotobutton .details, .VUtile.vu-fullphoto .details, .VUtile.vu-gallery .details, .VUtile.VUtile-double .details {
  color: #ffffff;
  padding-top: 0;
}
.VUtile.vu-fullphotobutton .details a, .VUtile.vu-fullphoto .details a, .VUtile.vu-gallery .details a, .VUtile.VUtile-double .details a {
  color: #ffffff;
}
.VUtile.vu-fullphotobutton.VUtile-cta .tile-content {
  bottom: 4.66666667em;
}
.VUtile.vu-fullphotobutton.VUtile-cta .tile-content .details {
  padding-bottom: 0;
}
.VUtile.vu-fullphotobutton.VUtile-cta .VUtile-footer {
  position: relative;
  bottom: 3.55555556em;
  width: 100%;
  z-index: 101;
}
.VUtile.vu-fullphotobutton.VUtile-cta .VUtile-footer a, .VUtile.vu-fullphotobutton.VUtile-cta .VUtile-footer a:visited {
  color: #d8ab4c;
  border-color: #d8ab4c;
}
.VUtile.vu-fullphotobutton.VUtile-cta .VUtile-footer a:hover, .VUtile.vu-fullphotobutton.VUtile-cta .VUtile-footer a:visited:hover, .VUtile.vu-fullphotobutton.VUtile-cta .VUtile-footer a:active, .VUtile.vu-fullphotobutton.VUtile-cta .VUtile-footer a:visited:active, .VUtile.vu-fullphotobutton.VUtile-cta .VUtile-footer a:focus, .VUtile.vu-fullphotobutton.VUtile-cta .VUtile-footer a:visited:focus {
  color: #ffffff;
  border-color: #ffffff;
  text-decoration: none;
}
.VUtile.vu-vulist .title {
  color: #555;
}
.VUtile.vu-vulist .topics {
  margin-left: 8.658008658%;
  width: 81.3852814%;
  list-style-type: none;
  margin-top: -0.55555556em;
  padding: 0;
}
.VUtile.vu-vulist .topics li {
  font-size: 0.94em !important;
  text-align: left;
  padding-bottom: 0.40em !important;
  padding-top: 0.40em !important;
}
.VUtile.vu-vulist .topics li:before { content: ""; }

@media screen and (min-width: 1025px) and (max-width: 1200px) {
  .VUtile.vu-vulist .topics li {
    font-size: 0.9em !important;
  }
}
.VUtile.vu-vulist .topics li a {
  display: block;
  border: 0;
}
.VUtile.vu-vulist .topics li a:link, .VUtile.vu-vulist .topics li a:visited {
  color: #666;
}
.VUtile.vu-vulist .topics li a i {
  color: #d8ab4c;
}
.VUtile.vu-vulist .topics li a:hover {
  color: #006682;
}
.VUtile.vu-vulist .topics li:not(:last-child) {
  border-bottom: solid 1px #f2f0eb;
}
.VUtile.vu-asset .meta-data, .VUtile.vu-gallery .meta-data, .VUtile.vu-gallery .cta {
  position: static;
  margin-top: 0.44444444em;
}
.VUtile.VUtile-double:not(.vu-halfphoto) h2 {
  font-size: 1.88888889em;
  line-height: 1.11764706em;
}
.VUtile.VUtile-double:not(.vu-halfphoto) h2 small {
  font-size: 0.47058824em;
}
.VUtile.VUtile-double.vu-halfphoto .vu-rating {
  margin-right: 5.71428571%;
}
.VUtile.VUtile-double.vu-halfphoto .date-posted {
  display: inline-block;
}
.VUtile.VUtile-double .title {
  padding: 0;
}
.VUtile.VUtile-double .description {
  display: inline-block;
  margin: 0 10%;
}
.VUtile.VUtile-double .meta-data, .VUtile.VUtile-double .cta {
  position: static;
}
.VUtile.VUtile-double .vucaret {
  display: block;
  width: 100%;
}
.VUtile.VUtile-double .vucaret .pointy {
  display: none;
}
.VUtile.VUtile-double .vucaret .name {
  display: inline-block;
  color: #ffffff;
  line-height: 1;
}
.VUtile.VUtile-double .vucaret .name a {
  color: #C00;
}
.VUtile.VUtile-double.vu-gallery .meta-data, .VUtile.VUtile-double.vu-gallery .cta {
  margin-top: 0.66666667em;
}
.VUtile .related-links {
  list-style: none;
  width: 41.66666667%;
  background-color: rgba(53, 58, 59, 0.9);
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  z-index: 101;
  margin: 0;
  padding: .6em 20px;
}
.VUtile .related-links li {
  font-size: 0.94em !important;
  text-align: left;
  padding-bottom: 0.45em !important;
  padding-top: 0.45em !important;
  color: #EEE;
  border-bottom: solid 1px rgba(229, 226, 219, 0.2);
}
.VUtile .related-links li:before { content: ""; }

@media screen and (min-width: 1025px) and (max-width: 1200px) {
  .VUtile .related-links li {
    font-size: 0.9em !important;
  }
}
.VUtile .related-links li:last-child {
  border: none;
  padding-bottom: 0;
}
.VUtile .related-links li a:link, .VUtile .related-links li a:visited {
  color: #d8ab4c !important;
  display: block;
  border: 0;
}
.VUtile .related-links li a i {
  color: #EEE !important;
}
.VUtile .related-links li a:hover {
  color: #EEE !important;
}
@media screen and (min-width: 510px) and (max-width: 767px) {
  .VUtile {
    /* mini-breakpoint for switching centering methods for images */
  }
  .VUtile.VUtile-double .vu-img-wrap img, .VUtile.vu-halfphoto .vu-img-wrap img {
    width: 100%;
    height: auto;
    min-height: 100%;
    left: auto;
    margin-left: auto;
    top: 50%;
    margin-top: -30%;
  }
}
@media screen and (min-width: 768px) {
  .VUtile {
    height: 23.33333333em;
  }
  .VUtile .title {
    margin-left: 5.71428571%;
    margin-right: 5.71428571%;
  }
  .VUtile .vucaret {
    display: block;
  }
  .VUtile .vucaret .pointy {
    position: absolute;
    background: transparent !important;
    width: 0;
    height: 0;
    border-left: 20px solid transparent;
    border-right: 20px solid transparent;
    border-top: 20px solid #FFF;
    overflow: hidden;
    display: inline-block;
    vertical-align: middle;
  }
  .VUtile .vucaret .pointy img {
    height: 60px;
  }
  .VUtile .vucaret .name {
    padding-left: 5.71428571%;
    padding-right: 5.71428571%;
  }
  .VUtile .meta-data {
    padding-left: 8.16326531%;
    padding-right: 8.16326531%;
  }
  .VUtile .date-posted {
    display: inline-block;
    float: right;
  }
  .VUtile .vu-rating {
    float: left;
  }
  .VUtile.vu-halfphoto .vucaret .pointy {
    top: 58%;
    left: 75%;
    margin-left: -15px;
    margin-top: -30px;
  }
  .VUtile.vu-fullphotobutton.VUtile-cta .VUtile-footer button, .VUtile.vu-user .VUtile-footer button {
    font-size: 0.88888889em;
  }
  .VUtile.vu-user .vucaret .pointy {
    width: 188px;
    height: 188px;
    -webkit-border-top-right-radius: 202px;
    -webkit-border-bottom-right-radius: 202px;
    -webkit-border-bottom-left-radius: 202px;
    -webkit-border-top-left-radius: 202px;
    -moz-border-radius-topright: 202px;
    -moz-border-radius-bottomright: 202px;
    -moz-border-radius-bottomleft: 202px;
    -moz-border-radius-topleft: 202px;
    border-top-right-radius: 202px;
    border-bottom-right-radius: 202px;
    border-bottom-left-radius: 202px;
    border-top-left-radius: 202px;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
  }
  .VUtile.vu-user .vucaret .pointy img {
    height: 188px;
  }
  .VUtile.vu-user .vucaret .name {
    position: static;
    font-size: 1.88888889em;
    margin-top: 0.58823529em;
  }
  .VUtile.vu-user .VUtile-footer {
    display: block;
  }
  .VUtile.VUtile-double:not(.vu-halfphoto) .title {
    font-size: 2.33333333em;
    line-height: 1.0952381em;
  }
  .VUtile h2.makesmaller {
    font-size: 1.70em !important;
    line-height: 1.1952381em !important;
  }
  .VUtile.VUtile-double .meta-data {
    padding-left: 0;
    padding-right: 0;
  }
  .VUtile.VUtile-double .description {
    margin: 0 5.71428571%;
  }
  .VUtile.VUtile-double .vu-rating, .VUtile.VUtile-double .date-posted {
    float: none;
  }
  .VUtile.VUtile-double .vu-rating {
    margin-right: 5.71428571%;
  }
  .VUtile.VUtile-double .vu-img-wrap .overlay {
    height: 21.22222222em;
  }
  .VUtile.VUtile-double .related-links {
    display: block;
  }
  .VUtile.VUtile-double.vu-halfphoto .vucaret {
    bottom: 2.77777778em;
  }
  .VUtile.VUtile-double.vu-halfphoto .vucaret .pointy {
    display: inline-block;
    height: 45px;
    width: 45px;
    position: static;
    margin-right: 10px;
    margin-left: 0;
  }
  .VUtile.VUtile-double.vu-halfphoto .vucaret .pointy img {
    height: 45px;
  }
  .VUtile.VUtile-double.vu-halfphoto .vucaret .name {
    height: 48px;
    line-height: 48px;
    vertical-align: bottom;
    padding: 0;
  }
  .VUtile.VUtile-double.vu-fullphoto .details, .VUtile.VUtile-double.vu-asset .details, .VUtile.VUtile-double.vu-fullphoto .tags, .VUtile.VUtile-double.vu-asset .tags {
    display: block;
    width: 58.33333333%;
  }
  .VUtile.vu-vulist .topics li {
    color: #006682;
    padding-top: 1.11111111em;
    padding-bottom: 1.11111111em;
  }
  .VUtile.vu-halfphoto h2 {
    font-size: 1.22222222em;
  }
  .VUtile.vu-halfphoto:not(.VUtile-double) .tile-content {
    padding-top: 0.27777778em;
  }
  .VUtile.vu-halfphoto:not(.VUtile-double) .tags {
    margin-top: 0.76923077em;
    color: #006682;
  }
  .VUtile.vu-halfphoto:not(.VUtile-double) .details {
    padding-top: 1.5em;
  }
  .VUtile.vu-halfphoto:not(.VUtile-double) .description {
    font-size: 1em;
    line-height: 1.22222222em;
  }
  .VUtile.vu-halfphoto:not(.VUtile-double) .vu-img-wrap {
    height: 50%;
    top: auto;
  }
  .VUtile.vu-halfphoto:not(.VUtile-double) .name {
    position: absolute;
    width: 100%;
    top: 45%;
    left: 0;
    margin-top: -56px;
  }
  .VUtile.vu-video .vucaret {
    display: none;
  }
  .VUtile.vu-video.sponsored .vucaret {
    display: block;
  }
  .VUtile.vu-fullphotobutton .img-overlay, .VUtile.vu-fullphoto .img-overlay, .VUtile.vu-gallery .img-overlay, .VUtile.VUtile-double .img-overlay {
    height: 260px;
  }
}
/* -----------------------------------
RESPONSIVE
----------------------------------- */
@media (max-width: 580px) {
  .primary-content .container { padding: 0; width: 99%;   }
  .titlehide .vu-img-wrap { background: url(https://cdn.vanderbilt.edu/vu-www4/i/bg/bg-teal.jpg)  top center !important;   }
  .VUtile, .VUtile h2.title { font-size: 1.2em !important; }
  .VUtile .description { font-size: 0.8em; }
  .VUtile, .VUtile-double, .content-stream .VUtile-double {
    width: 100% !important;
    height: 300px !important;
  }
 
  .vu-img-wrap {
    background-size: cover !important;
  }

  /* Make Trending Full Width */
  .vu-vulist {
    height: 100% !important;
    width: 100% !important;
    overflow: hidden;
    font-size: 1em !important; 
  }
  .vu-vulist ul {
    width: 100% !important;
    margin: 0 0 10px 0 !important;
    padding: 0 !important;
  }
  .vu-vulist ul li {
    padding: 0px 15px;
  }
  .VUtile-footer button {
    border: 0 !important;
  }
}
@media (max-width: 768px) {
  #vunow {
    display: none;
  }
  #vualert div {
    width: 100% !important;
  }
}
@media (max-width: 1024px) {
  .content-stream .vu-widetriple, .content-stream .vu-widequad, .content-stream .vu-widefull {
    width: 100% !important;
  }
  .content-stream .vu-widetriple .vu-inner-tile, .content-stream .vu-widequad .vu-inner-tile, .content-stream .vu-widefull .vu-inner-tile {
    background: transparent;
  }
  .content-stream .vu-widetriple .vu-img-wrap, .content-stream .vu-widequad .vu-img-wrap, .content-stream .vu-widefull .vu-img-wrap {
    background-position: center center !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
  }
}
/* -----------------------------------
Alert Section
----------------------------------- */
.homealert {
  background-color: #9f3329 !important;
  position: relative;
  width: 100%;
  color: #FFF !important;
  padding: 80px 0px 100px 0px !important; 
}
.homealert h3 {
  color: #FFF !important;
  font-weight: bold;
}
.homealert h1 {
  color: #fff;
}
.homealert p {
  color: #EEE;
}
#alertbubble {
  background-image: url("/asset/images/alert-bubble.png");
  display: none;
  float: left;
}
@media (min-width: 481px) and (max-width: 1200px) {
  .homealert {padding-top: 120px !important;}
  .homealert h1 {
    margin: 10px 0 auto 0;
  }
  .homealert p {
    font-size: 1.1em;
  }
  #alertbubble {
    display: block;
    width: 100px;
    height: 100px;
    background-size: 100px;
    margin: 10px 20px 0 0;
  }
}
@media (min-width: 1200px) {
  .homealert h1 {
    font-size: 3em;
    margin: 50px 0 auto 0;
  }
  .homealert p {
    font-size: 1.3em;
  }
  #alertbubble {
    display: block;
    width: 150px;
    height: 150px;
    margin: 40px 20px 0 0;
  }
}

/* Video buttons */
.bgv-button-container .show-button {
	display: inline-block;
}
.bgv-button-container .hide-button {
	display: none;
}

/* MegaNavbar v2.2.0 (http://www.MegaNavbar.com) Copyright 2014 MegaNavbar.com. All Rights Reserved.
** Licensed under Regular License (http://codecanyon.net/licenses/regular) or Extended License (http://codecanyon.net/licenses/extended)
*/